//
//  ColorInformation.swift
//  ColorPicker
//
//  Created by Holger Hinzberg on 04.01.16.
//  Copyright © 2016 Holger Hinzberg. All rights reserved.
//

import UIKit

class ColorInformation
{
    var color:UIColor
    var colorName:String
    
    // Convenience-Initializer
    convenience init()
    {
        self.init(color: UIColor.clearColor(), name: "Transparent")
    }
    
    // Designated-Initializer
    init(color:UIColor, name:String)
    {
        self.color = color
        self.colorName = name
    }
}

